# Generated by Django 4.2.6 on 2023-10-27 08:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('planning', '0005_alter_ordrefabrication_fabrication_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='fabrication',
            name='formule',
        ),
        migrations.RemoveField(
            model_name='fabrication',
            name='machine',
        ),
        migrations.AddField(
            model_name='ordrefabrication',
            name='type',
            field=models.SmallIntegerField(choices=[(0, 'Existant'), (1, 'Future')], default=0),
            preserve_default=False,
        ),
    ]
